﻿@charset "utf-8";
/* CSS Document */

body {
	margin:0;
	padding:0;
	
	}
	
	
	
.mid-banner {
	background:url(../Images/bg.jpg) no-repeat  no-repeat center center;
	-webkit-background-size: cover; /* For WebKit*/
    -moz-background-size: cover;    /* Mozilla*/
    -o-background-size: cover;      /* Opera*/
    background-size: cover;
	height:700px;
	
	}
	
#logino-form {
	position:absolute;
	right:3%;
	
	
	}	
		
	
.login-box {
	margin:110px 0 0 0px;
	position:relative;
}	

.form-control {
	border:none !important;
	
	}	
	
	
.form-header {
	
	margin:0 0 0 -2px;
	/*background:url(../Images/header.png) repeat;
	
	padding:20px;
		width:95%;*/
	
	}	
	
.formbox{
		
		background: url(../images/formbg1.png) repeat;
		padding:20px;
		width:95%;
	
		
		
	}
		
.logintitle{
	font-family: arial;
	font-weight: bold;
	font-size: 14px;
	color: #0079ae;
	text-align: left;
	padding-bottom:6px;
	padding-top:15px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #004281;	
	}
	
.password-code {
	font-family: arial;
	font-weight: normal;
	font-size: 12px;
	color: #004281;
	}	

.terms {
	padding:10px;
	text-align:center;
	border:1px solid #fff;
	text-transform:uppercase;
	color:#fff;
	margin:10px 20px 0 0px;
	
	}
	
	
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
color: #C00;
}
input:-moz-placeholder, textarea:-moz-placeholder {
color: #C00;
}
input:-ms-input-placeholder, textarea:-ms-input-placeholder {
color: #C00;
}	


.form-control {
  display: block;
  width: 100%;
  height:28px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius:0;
 /* -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
       -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;*/
}
.form-control:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}
.form-control::-moz-placeholder {
  color: #FFF;
  opacity: 1;
}
.form-control:-ms-input-placeholder {
  color: #FFF;
}
.form-control::-webkit-input-placeholder {
  color: #FFF;
}

.footer {
	background:#0079ae;
	padding:5px 0;
	position:relative;
	margin-top:-8px;
	
	clear:both;
	
	
	
	}


.copy-right {
	color:#fff;
	text-align:center;
	font-family: arial;
	font-weight: bold;
	font-size: 11px;
	
	}

/*
media code
*/


@media screen and (min-width:1200px) { 



}

@media (min-width: 768px) and (max-width: 1199px) {

	.mid-banner {
	background:url(../Images/bg1.jpg) no-repeat  no-repeat center center;
	-webkit-background-size:100% 100%; /* For WebKit*/
    -moz-background-size: 100% 100%;  /* Mozilla*/
    -o-background-size:100% 100%;    /* Opera*/
   background-size:100% 100%;
	
	
	}
	
	
	
	.terms {margin:10px 15px 0 0px;}
	
	
	
	 }
	 
	 
	 
	 

 @media (min-width: 768px) and (max-width: 991px) { 
	
		
	
	}
	
	
	
	
@media screen and (max-width:767px) { 

}	
	
@media screen and (max-width:767px) { 
.mid-banner {
	background:url(../Images/bg2.jpg) no-repeat  no-repeat center center;
	-webkit-background-size: cover; /* For WebKit*/
    -moz-background-size: cover;    /* Mozilla*/
    -o-background-size: cover;      /* Opera*/
    background-size: cover; 
	height:649px;   
	
	}
}


@media screen and (max-width:480px) {
	
	.mid-banner {
	background:url(../Images/bg2.jpg) no-repeat  no-repeat center center;
	-webkit-background-size: cover; /* For WebKit*/
    -moz-background-size: cover;    /* Mozilla*/
    -o-background-size: cover;      /* Opera*/
    background-size: cover; 
	height:649px;   
	
	}
	
	
		#logino-form {right:4%;}
	
}
@media screen and (max-width:400px) {
	#logino-form {right:0;}

}


@media screen and (max-width:360px) {
	#logino-form {right:0;}
	
	.formbox{
		
		}
		
	.formbox {
    background: rgba(0, 0, 0, 0) url("images/formbg1.png") repeat scroll 0 0;
    padding: 20px;
    width: 81.5%;
	position:relative;
		left:74px;
}	
		

.terms {
   margin: 10px 0 0 20px;
   
}

.form-header {
    left: 71px;
    margin: 0;
    position: relative;
    width: 82.4%;
}

}

.error
{
    color: rgb(255, 0, 0); font-size: 11px; padding-left: 10px;
}

@media screen and (max-width:320px) {
	#logino-form {right:0px;}
/*.formbox {
    left: 55px;
    position: relative;
	width:86%;
}*/
.formbox {
    background: rgba(0, 0, 0, 0) url("images/formbg1.png") repeat scroll 0 0;
    left: 112px;
    padding: 20px;
    position: relative;
    width: 72.5%;
}

.form-header {
    left: 110px;
    margin: 0;
    position: relative;
    width: 73%;
}	

  .terms {
    margin: 10px -6px 0 56px;
}
   
}
 



 



	